## tarlz 0.4

=== debian/changelog ===
tarlz (0.4-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.
  * Adding source lintian-overrides to silence false-positive file
    detection.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 10:57:21 +0100

tarlz (0.4-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:06:34 +0200

tarlz (0.4-1) unstable; urgency=medium

  * Initial upload to sid (Closes: #893793).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jul 2018 04:44:38 +0200
