=== debian/control ===
Source: tarlz
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 12),
 liblz-dev,
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: http://www.nongnu.org/lzip/tarlz.html
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz

Package: tarlz
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: archiver with multimember lzip compression
 Tarlz is an alternative implementation of the tar archiver. It creates, lists
 and extracts archives in the 'ustar' format compressed with lzip on a per file
 basis. Tarlz can append files to the end of such compressed archives.
 .
 Each tar member is compressed in its own lzip member, as well as the
 end-of-file blocks. This method works for any tar format and is fully backward
 compatible with standard tar tools like GNU tar, which treat the resulting
 multimember tar.lz archive like any other tar.lz archive.
