## tarlz 0.8

=== debian/changelog ===
tarlz (0.8-2) unstable; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:38:00 +0100

tarlz (0.8-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.8.
  * Removing libc.patch, merged upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 11:41:41 +0100
