## tarlz 0.9

=== debian/changelog ===
tarlz (0.9-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 23 Jan 2019 18:42:15 +0100
