=== debian/watch ===
version=4
opts=pgpmode=auto https://download.savannah.gnu.org/releases/lzip/tarlz/tarlz-(.+)\.tar\.lz
