## tarlz 0.10

=== debian/changelog ===
tarlz (0.10-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 Feb 2019 00:06:57 +0100
