=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
@@ -13,6 +13,7 @@
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
 
 Package: tarlz
+Section: utils
 Architecture: any
 Depends:
  ${misc:Depends},
