## tarlz 0.10a

=== debian/changelog ===
tarlz (0.10a-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating package long description.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:55:14 +0100

tarlz (0.10a-2) unstable; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:24 +0100

tarlz (0.10a-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10a.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 00:51:09 +0100
