## tarlz 0.11

=== debian/changelog ===
tarlz (0.11-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Feb 2019 06:12:27 +0100
