## tarlz 0.13

=== debian/changelog ===
tarlz (0.13-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Feb 2019 20:14:44 +0100

tarlz (0.12-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Feb 2019 21:21:42 +0100
