=== debian/control ===
Source: tarlz
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 12),
 liblz-dev,
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: http://www.nongnu.org/lzip/tarlz.html
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz

Package: tarlz
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: archiver with multimember lzip compression
 Tarlz is a combined implementation of the tar archiver and the lzip compressor.
 .
 By default it creates, lists and extracts archives with lzip on a per file
 basis. Each tar member is compressed in its own lzip member, as well as the
 end-of-file blocks. This method adds an indexed lzip layer on top of the tar
 archive, making it possible to decode the archive safely in parallel.
 The resulting multimember tar.lz archive is fully backward compatible with
 standard tar tools like GNU tar, which treat it like any other tar.lz archive.
