## tarlz 0.15

=== debian/changelog ===
tarlz (0.15-3) unstable; urgency=medium

  * Uploading to sid.
  * Correcting upload target in previous changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jul 2019 15:06:46 +0200

tarlz (0.15-2) experimental; urgency=medium

  * Uploading to experimental.
  * Updating to standards version 4.4.0.
  * Updating wrong distribution note in changelog for the previous two
    uploads.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:38:26 +0200

tarlz (0.15-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Apr 2019 10:59:33 +0200

tarlz (0.14-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 16 Mar 2019 07:46:20 +0100
