## tarlz 0.16

=== debian/changelog ===
tarlz (0.16-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:18 +0100

tarlz (0.16-3) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:37:37 +0100

tarlz (0.16-2) sid; urgency=medium

  * Uploading to sid.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:37:55 +0100

tarlz (0.16-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.16.
  * Updating to standards version 4.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 13 Oct 2019 11:10:04 +0200

tarlz (0.15-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting upload target in previous changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jul 2019 15:06:46 +0200

tarlz (0.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Feb 2019 20:14:44 +0100

tarlz (0.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Feb 2019 21:21:42 +0100

tarlz (0.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Feb 2019 06:12:27 +0100

tarlz (0.10a-3) sid; urgency=medium

  * Uploading to sid.
  * Updating package long description.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:55:14 +0100

tarlz (0.10a-2) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:24 +0100

tarlz (0.10a-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10a.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 00:51:09 +0100

tarlz (0.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 Feb 2019 00:06:57 +0100

tarlz (0.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 23 Jan 2019 18:42:15 +0100

tarlz (0.8-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:38:00 +0100

tarlz (0.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.8.
  * Removing libc.patch, merged upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 11:41:41 +0100

tarlz (0.4-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.
  * Adding source lintian-overrides to silence false-positive file
    detection.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 10:57:21 +0100

tarlz (0.4-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:06:34 +0200

tarlz (0.4-1) sid; urgency=medium

  * Initial upload to sid (Closes: #893793).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jul 2018 04:44:38 +0200
