=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(origin CXX),default)
CXX := $(DEB_HOST_GNU_TYPE)-g++
endif

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- 'CXX=$(CXX) -g'

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tarlz

	# removing unused files
	rm -f debian/tarlz/usr/share/info/dir*
