=== debian/watch ===
version=4
opts="pgpmode=auto, uversionmangle=s/(\d)\-?((pre|rc)\d*)$/$1~$2/" \
https://download.savannah.gnu.org/releases/lzip/tarlz/tarlz-(.+)\.tar\.lz
