## tarlz 0.17

=== debian/changelog ===
tarlz (0.17-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.17.
  * Letting dpkg's buildtools.mk initialize CXX, thanks to Helmut Grohne
    <helmut@subdivi.de>.
  * Updating years in copyright.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 08 Aug 2020 19:11:24 +0200

tarlz (0.16-4) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 14:17:04 +0200
