=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
