## tarlz 0.19

=== debian/changelog ===
tarlz (0.19-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.19.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Jan 2021 17:08:32 +0100
