=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildtools.mk

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- 'CXX=$(CXX) -g'

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tarlz

execute_after_dh_auto_install:
	# removing unused files
	rm -f debian/tarlz/usr/share/info/dir*
