## tarlz 0.21

=== debian/changelog ===
tarlz (0.21-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:59:14 +0200

tarlz (0.21-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:51:04 +0200

tarlz (0.21-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 0.21.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:43:39 +0200

tarlz (0.19-2) sid; urgency=medium

  * Uploading to sid.
  * Skipping failing test-suite on alpha for now.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 26 Feb 2021 09:51:39 +0100
