## tarlz 0.22

=== debian/changelog ===
tarlz (0.22-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.22.
  * Updating copyright for 2022.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 09 Jan 2022 06:53:21 +0100
