=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://www.nongnu.org/lzip/tarlz.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
