=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tarlz
 
+ifeq ($(DEB_HOST_ARCH),alpha)
+override_dh_auto_test:
+	# disabled
+endif
+
 execute_after_dh_auto_install:
 	# removing unused files
 	rm -f debian/tarlz/usr/share/info/dir*
