## tarlz 0.23

=== debian/changelog ===
tarlz (0.23-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.
  * Adding note about missing xattr support in package description
    (Closes: #1026249).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:46:33 +0100

tarlz (0.23-2) sid; urgency=medium

  * Uploading to sid.
  * Passing default CXXFLAGS to configure to not embedd build path in
    tarlz binary, thanks to Vagrant Cascadian <vagrant@reproducible-
    builds.org> (Closes: #1020672).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 25 Sep 2022 03:46:14 +0200

tarlz (0.23-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.23.
  * Updating http links to https in copyright.
  * Temporarily disabling completely failing test target.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Sep 2022 03:58:11 +0200

tarlz (0.22-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:19 +0200

tarlz (0.22-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:38 +0200

tarlz (0.22-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:13:02 +0100
