=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.nongnu.org/lzip/tarlz.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
@@ -27,3 +27,5 @@
  archive, making it possible to decode the archive safely in parallel.
  The resulting multimember tar.lz archive is fully backward compatible with
  standard tar tools like GNU tar, which treat it like any other tar.lz archive.
+ .
+ Note: tarlz has currently no support for xattr (Extended attributes)
