## tarlz 0.24

=== debian/changelog ===
tarlz (0.24-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.24.
  * Refreshing build.patch.
  * Updating years in copyright for 2023.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 21 Sep 2023 08:59:16 +0200
