## tarlz 0.25

=== debian/changelog ===
tarlz (0.25-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.25.
  * Updating years in copyright for 2024.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:08:39 +0100
