## tarlz 0.26

=== debian/changelog ===
tarlz (0.26-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Updating year in debian copyright for 2025.
  * Trimming debian changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 21:32:36 +0100

tarlz (0.26-1) sid; urgency=medium

  * Merging upstream version 0.26.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Dec 2024 14:39:22 +0100

tarlz (0.25-2) sid; urgency=medium

  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:50:50 +0200
