=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: tarlz
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.nongnu.org/lzip/tarlz.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/tarlz
+Vcs-Browser: https://forgejo.debian.net/lzip/tarlz
+Vcs-Git: https://forgejo.debian.net/lzip/tarlz
 
 Package: tarlz
 Section: utils
