## tarlz 0.27

=== debian/changelog ===
tarlz (0.27-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Merging upstream version 0.27.
  * Updating years in upstream copyright for 2025.
  * Fixing FTBFS about undeclared PTHREAD_MUTEX_INITIALIZER by including
    missing pthread header.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 07:46:25 +0100
