=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: http://www.nongnu.org/lzip/tarlz.html
 Vcs-Browser: https://forgejo.debian.net/lzip/tarlz
 Vcs-Git: https://forgejo.debian.net/lzip/tarlz
