## tarlz 0.27.1

=== debian/changelog ===
tarlz (0.27.1-1) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Merging upstream version 0.27.1.
  * Removing pthread.patch, fixed upstream.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Mar 2025 09:19:15 +0100
