=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,13 @@
 	dh ${@}
 
 override_dh_auto_configure:
-	dh_auto_configure -- 'CXX=$(CXX) -g'
+	dh_auto_configure -- 'CXX=$(CXX) -g' CXXFLAGS="$(CXXFLAGS)"
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tarlz
 
-ifeq ($(DEB_HOST_ARCH),alpha)
 override_dh_auto_test:
 	# disabled
-endif
 
 execute_after_dh_auto_install:
 	# removing unused files
