## tarlz 0.28.1

=== debian/changelog ===
tarlz (0.28.1-3) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:14:02 +0100

tarlz (0.28.1-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:34:47 +0200

tarlz (0.28.1-1) experimental; urgency=medium

  * Merging upstream version 0.28.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 03:37:52 +0200
