=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  debhelper-compat (= 13),
  liblz-dev,
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/tarlz.html
 Vcs-Browser: https://forgejo.debian.net/lzip/tarlz
 Vcs-Git: https://forgejo.debian.net/lzip/tarlz
