## tarlz 0.29

=== debian/changelog ===
tarlz (0.29-3) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:58:10 +0100

tarlz (0.29-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:10:24 +0100

tarlz (0.29-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.29.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Mon, 05 Jan 2026 09:09:37 +0100
