=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/tarlz/
Matching-Pattern: tarlz-(.*).tar.lz
Uversion-Mangle: auto
